Bug 163974 - Abiword does not show up in the list of products or apps in bug-buddy
Summary: Abiword does not show up in the list of products or apps in bug-buddy
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-22 16:00 UTC by Brad Smith
Modified: 2008-08-02 23:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 06:08:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad Smith 2005-07-22 16:00:49 UTC
Abiword crashed and I was given the option to run bug-buddy, which I did. It
prepared a report, but abiword did not show up in the list of products or
applications, from which I had to choose something to submit my bug.

Comment 1 Christian Iseli 2007-01-19 07:20:40 UTC
This bug hasn't been updated in a long time and targets FE devel.
Could you please check that it still occurs with current FE devel and update
accordingly ?

Thanks.

Comment 2 Christopher Beland 2008-02-27 17:41:47 UTC
I tested this with Fedora 8 by crashing Abiword with a SIGQUIT.  bug-buddy
starts up but gives the dialog box that says:

 This application is not known to bug-buddy, therefore the bug report cannot be  
 sent to the GNOME Bugzilla.  Please save the bug to a text file and report it to 
 the appropriate bug tracker for this application.

You can indeed save the bug report and submit it manually, but obviously more
crashes would be reported if it were done automatically.

Comment 3 Jon Stanley 2008-05-10 06:08:30 UTC
Abiword is not tracked at bugzilla.gnome.org, and thus cannot be included in the
list of components that bug-buddy is aware of.


Note You need to log in before you can comment on or make changes to this bug.